[Base]
StyleCount = 7

[Style1]
Name = Favorite
Path = Favorite

[Style2]
Name = General
Path = Default

[Style3]
Name = Bubbles
Path = Bubbles

[Style4]
Name = Frame
Path = Frame

[Style5]
Name = Heart
Path = Heart

[Style6]
Name = Baby
Path = Baby

[Style7]
Name = Christmas
Path = Christmas